declare module '*.vue' {
  import type { DefineComponent } from 'vue'
  const component: DefineComponent<{}, {}, any>
  export default component
}
declare module 'vite-plugin-windicss'

declare interface Window {
  Aliplayer: any
  GLOBAL_CONFIG: any
  AliRtcEngine: any
}